.main-navNo2 {
  width: 100%;
  max-width: 1180px;
  margin: 0 auto;
  position: fixed;
  left: 0;
  top: 0;
  display: hidden; /***was block***/
  margin-top: -32px;
  padding-left: 320px; }
  @media (max-width: 1200px) {
    .main-navNo2 {
      margin-top: 20px;
      padding-left: 0;
      max-width: 100% !important; } }
  @media (max-width: 768px) {
    .main-navNo2 {
      position: absolute;
      top: 0;
      left: -300px;
      width: 300px !important;
      height: 100%;
      margin: 0;
      z-index: 8888;
      transition: all 0.35s ease; }
      .main-navNo2.active {
        left: 0; }
        .main-navNo2.active .fsElementTitle {
          right: 258px;
          -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg); } }
  .main-navNo2 .fsElementTitle {
    display: none; }
    @media (max-width: 768px) {
      .main-navNo2 .fsElementTitle {
        position: absolute;
        top: 0;
        right: -42px;
        display: block;
        width: 1em;
        height: 1em;
        margin: 16px 0 0 16px;
        color: #ffffff;
        font-size: 28px;
        line-height: 1;
        overflow: hidden;
        cursor: pointer;
        z-index: 9999;
        transition: all 0.35s ease; }
        .main-navNo2 .fsElementTitle:before {
          content: '\f0c9 ';
          font-family: "fontAwesome";
          display: block; } }
  .main-navNo2 nav {
    text-align: right; }
    @media (max-width: 1200px) {
      .main-navNo2 nav {
        text-align: center; } }
    @media (max-width: 768px) {
      .main-navNo2 nav {
        position: absolute;
        top: 0;
        left: 0;
        width: 300px;
        height: 100%;
        background: #a41f35;
        margin: 0;
        padding: 62px 0 0 0;
        text-align: left; } }
  .main-navNo2 nav > ul > li {
    display: inline-block;
    height: 55px; }
    .main-navNo2 nav > ul > li:hover > a, .main-navNo2 nav > ul > li.fsNavCurrentPage > a, .main-navNo2 nav > ul > li.fsNavCurrentPageAncestor > a {
      color: #7f192f;
      text-shadow: 1px 0 0 #696a6d; }
    .main-navNo2 nav > ul > li:hover .fsNavPageInfo {
      visibility: visible;
      opacity: 1;
      filter: alpha(opacity=100);
      z-index: 999; }
    .main-navNo2 nav > ul > li:last-child a:after {
      display: none; }
    @media (max-width: 768px) {
      .main-navNo2 nav > ul > li {
        display: block;
        border-bottom: 1px solid #242424;
        background: #696a6d; } }
  .main-navNo2 nav > ul > li > a {
    color: #a41f35;
    text-transform: uppercase;
    letter-spacing: 0.5px; }
    .main-navNo2 nav > ul > li > a:after {
      content: ' /';
      margin: 0 0.3em;
      font-weight: 300;
      color: #a41f35;
      text-shadow: none; }
    @media (max-width: 768px) {
      .main-navNo2 nav > ul > li > a {
        display: block;
        padding: 0.5em 1em;
        color: #ffffff; }
        .main-navNo2 nav > ul > li > a:after {
          display: none; } }
  .main-navNo2 .fsNavPageInfo {
    position: absolute;
    top: 100%;
    left: 20;
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
    min-height: 100px;
    opacity: 0;
    filter: alpha(opacity=0);
    visibility: hidden;
    background: rgba(255, 255, 255, 0.8);
    color: #a41f35;
    font-size: 0.82353em;
    line-height: 1.28571;
    text-align: left;
    transition: all 0.25s ease;
    z-index: 9; }
    .main-navNo2 .fsNavPageInfo a {
      color: #a41f35; }
      .main-navNo2 .fsNavPageInfo a:hover {
        color: #a41f35; }
    .main-navNo2 .fsNavPageInfo > ul {
      width: 20%;
      float: left;
      padding-top: .2%;
      padding-left: 1%; }
      .main-navNo2 .fsNavPageInfo > ul a {
        display: block;
        margin-bottom: 1em;
        text-transform: uppercase; }
    .main-navNo2 .fsNavPageInfo .fsNavPageDescription {
      width: 30%;
      float: left;
      padding-top: 40px;
      padding-left: 58px; }
      .main-navNo2 .fsNavPageInfo .fsNavPageDescription h3 {
        margin: 0 0 8px; }
      .main-navNo2 .fsNavPageInfo .fsNavPageDescription p {
        margin: 0 0 1em; }
    .main-navNo2 .fsNavPageInfo .fsNavPageThumbnail {
      position: absolute;
      top: 20px;
      right: 20px; }

.sub-nav {
  background-color: #a41f35;
  background: #a41f35 url("../images/concrete_seamless.png") center top repeat;
  text-align: center;
  line-height: 1; }
  @media (max-width: 1200px) {
    .sub-nav {
      max-width: 100% !important; } }
  @media (max-width: 768px) {
    .sub-nav {
      max-width: 100% !important; } }
  .sub-nav nav {
    max-width: 790px;
    margin: 0 auto;
    padding: 5px 0 7px; }
  .sub-nav ul {
    margin: 0;
    padding: 0;
    list-style: none; }
    .sub-nav ul ul {
      margin: 0;
      padding: 0;
      list-style: none; }
    .sub-nav ul li {
      margin: 0;
      padding: 0; }
  .sub-nav .fsNavLevel1 > li {
    display: inline-block; }
    .sub-nav .fsNavLevel1 > li:hover > a, .sub-nav .fsNavLevel1 > li.fsNavCurrentPage > a, .sub-nav .fsNavLevel1 > li.fsNavCurrentPageAncestor > a {
      color: #a41f35;
      text-shadow: 1px 0 0 #faa441; }
  .sub-nav a {
    display: block;
    padding: 7px 20px;
    color: #fff;
    font-size: 0.94118em;
    text-transform: uppercase;
    letter-spacing: -0.5px;
    text-decoration: none; }

.left-nav {
  font-size: 0.82353em; }
  .left-nav .fsNavLevel1 {
    border-top: 1px solid #dddcdc; }
  .left-nav .fsNavLevel1 > li {
    padding: 10px 19px;
    border-bottom: 1px solid #dddcdc; }
    .left-nav .fsNavLevel1 > li:hover > a, .left-nav .fsNavLevel1 > li.fsNavCurrentPage > a, .left-nav .fsNavLevel1 > li.fsNavCurrentPageAncestor > a {
      color: #187977;
      text-shadow: 1px 0 0 #187977; }

.fsNavigation ul {
  margin: 0;
  padding: 0;
  list-style: none; }
  .fsNavigation ul ul {
    margin: 0;
    padding: 0;
    list-style: none; }
  .fsNavigation ul li {
    margin: 0;
    padding: 0; }
  .fsNavigation ul ul {
    margin-left: 1em; }
  .fsNavigation ul ul ul {
    margin-left: 2em; }
.fsNavigation a {
  text-decoration: none; }

.main-navNo2 .main-navNo2 {
  width: 100%;
  max-width: 1180px;
  margin: 0 auto;
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-top: -32px;
  padding-left: 320px; }
  @media (max-width: 1200px) {
    .main-navNo2 .main-navNo2 {
      margin-top: 20px;
      padding-left: 0;
      max-width: 100% !important; } }
  @media (max-width: 768px) {
    .main-navNo2 .main-navNo2 {
      position: absolute;
      top: 0;
      left: -300px;
      width: 300px !important;
      height: 100%;
      margin: 0;
      z-index: 8888;
      transition: all 0.35s ease; }
      .main-navNo2 .main-navNo2.active {
        left: 0; }
        .main-navNo2 .main-navNo2.active .fsElementTitle {
          right: 258px;
          -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg); } }
  .main-navNo2 .main-navNo2 .fsElementTitle {
    display: none; }
    @media (max-width: 768px) {
      .main-navNo2 .main-navNo2 .fsElementTitle {
        position: absolute !important;
        top: 0;
        right: -42px;
        display: block;
        width: 1em;
        height: 1em;
        margin: 16px 0 0 16px;
        color: #FFFFFF;
        font-size: 28px;
        line-height: 1;
        overflow: visible;
        cursor: pointer;
        z-index: 9999;
        transition: all 0.35s ease; }
        .main-navNo2 .main-navNo2 .fsElementTitle:before {
          content: '\f0c9 ';
          font-family: "FontAwesome";
          display: block; } }
  .main-navNo2 .main-navNo2 nav {
    text-align: right; }
    @media (max-width: 1200px) {
      .main-navNo2 .main-navNo2 nav {
        text-align: center; } }
    @media (max-width: 768px) {
      .main-navNo2 .main-navNo2 nav {
        position: absolute;
        top: 0;
        left: 0;
        width: 300px;
        height: 100%;
        background: #242424;
        margin: 0;
        padding: 62px 0 0 0;
        text-align: left; } }
  .main-navNo2 .main-navNo2 nav > ul > li {
    display: inline-block;
    height: 55px; }
    .main-navNo2 .main-navNo2 nav > ul > li:hover > a, .main-navNo2 .main-navNo2 nav > ul > li.fsNavCurrentPage > a, .main-navNo2 .main-navNo2 nav > ul > li.fsNavCurrentPageAncestor > a {
      color: #a41f35;
      text-shadow: 1px 0 0 #faa441; }
    .main-navNo2 .main-navNo2 nav > ul > li:hover .fsNavPageInfo {
      visibility: visible;
      opacity: 1;
      filter: alpha(opacity=100);
      z-index: 999; }
    .main-navNo2 .main-navNo2 nav > ul > li:last-child a:after {
      display: none; }
    @media (max-width: 768px) {
      .main-navNo2 .main-navNo2 nav > ul > li {
        display: block;
        border-bottom: 1px solid #242424;
        background: #3b3b3b; } }
  .main-navNo2 .main-navNo2 nav > ul > li > a {
    color: #a41f35;
    text-transform: uppercase;
    letter-spacing: 0.5px; }
    .main-navNo2 .main-navNo2 nav > ul > li > a:after {
      content: ' /';
      margin: 0 0.3em;
      font-weight: 300;
      color: #a41f35;
      text-shadow: none; }
    @media (max-width: 768px) {
      .main-navNo2 .main-navNo2 nav > ul > li > a {
        display: block;
        padding: 0.5em 1em;
        color: #ffffff; }
        .main-navNo2 .main-navNo2 nav > ul > li > a:after {
          display: none; } }
  .main-navNo2 .main-navNo2 .fsNavPageInfo {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    min-height: 320px;
    opacity: 0;
    filter: alpha(opacity=0);
    visibility: hidden;
    background: rgba(22, 48, 82, 0.95);
    color: #fff;
    font-size: 0.82353em;
    line-height: 1.28571;
    text-align: left;
    transition: all 0.25s ease;
    z-index: 9; }
    .main-navNo2 .main-navNo2 .fsNavPageInfo a {
      color: #005899; }
      .main-navNo2 .main-navNo2 .fsNavPageInfo a:hover {
        color: #a41f35; }
    .main-navNo2 .main-navNo2 .fsNavPageInfo > ul {
      width: 26%;
      float: left;
      padding-top: 38px;
      padding-left: 72px; }
      .main-navNo2 .main-navNo2 .fsNavPageInfo > ul a {
        display: block;
        margin-bottom: 1em;
        text-transform: none; }
    .main-navNo2 .main-navNo2 .fsNavPageInfo .fsNavPageDescription {
      width: 30%;
      float: left;
      padding-top: 40px;
      padding-left: 58px; }
      .main-navNo2 .main-navNo2 .fsNavPageInfo .fsNavPageDescription h3 {
        margin: 0 0 8px; }
      .main-navNo2 .main-navNo2 .fsNavPageInfo .fsNavPageDescription p {
        margin: 0 0 1em; }
    .main-navNo2 .main-navNo2 .fsNavPageInfo .fsNavPageThumbnail {
      position: absolute;
      top: 20px;
      right: 20px; }@charset "UTF-8";
/* CSS Document */

